/*
Theme Name: Blackwivow Child
Template: blackwivow
*/

html, body {
	height: 100%;
	font-family:'Helvetica', sans-serif;
	font-size: 14px;
}
@font-face {
  font-family: 'Helvetica';
  src: url('fonts/Helvetica-Condensed-Thin.eot?#iefix') format('embedded-opentype'),  url('fonts/Helvetica-Condensed-Thin.woff') format('woff'), url('fonts/Helvetica-Condensed-Thin.ttf')  format('truetype'), url('fonts/Helvetica-Condensed-Thin.svg#Helvetica-Condensed-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
   
}
body {
	line-height: 24px;
}

.navbar-inverse {
	background-color: #000;
	border-color: #000;
	box-shadow: 0px 1px 3px rgba(204, 204, 204, 0.63);
}
.navbar {
	border-radius: 0px;
}
.navbar-inverse .navbar-brand {
	color: #2196f3;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 2px;
}
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover {
	color: #2196f3;
	background-color: transparent;
}
.navbar-inverse .navbar-nav>li>a {
	color: #fff;
	font-weight: 400;
	font-size: 16px;
}
a:hover, a:focus,, a:active {
outline:none;
text-decoration:none
}
a:focus {
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:focus, a:hover {
	color: #2196f3;
	text-decoration: none;
	-webkit-transition: .6s ease-in-out;
	-o-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	color: #fc0300;
	background-color: transparent;
}
input[type="button"]:hover, input[type="button"]:focus,, input[type="button"]:active {
outline:none
}
.btn-default.focus, .btn-default:focus {
	border: 0px
}
.navbar {
	margin-bottom: 0px;
}
.carousel-caption {
	top: 35%;
}
.carousel-caption h2 {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
}
.carousel-caption p {
	font-size: 20px;
	position: relative
}
.carousel-caption .slider-content p:after {
	position: absolute;
	content: "";
	height: 2px;
	background-color: #fb0301;
	width: 14%;
	margin-left: 15px;
	top: 56%;
}
.slider-content {
	padding: 6px 0px;
}
.carousel-caption .slider-content p:before {
	position: absolute;
	content: "";
	height: 2px;
	background-color: #fb0301;
	width: 14%;
	margin-left: -130px;
	top: 45%;
}
.slider-btn {
	background: #fc0300;
	color: #fff;
	padding: 8px 30px
}
.ratings span.site-color {
	color: #ffab00;
	margin-right: 3px;
}
.ratings span {
	color: #ccc;
}
.thumbnail img {
	width: 100%
}
.template-section .caption h4 a {
	color: #fff;
	text-decoration: none;
	text-transform: capitalize
}
.thumbnail {
	border-radius: 4px;
	cursor: pointer;
	background: transparent;
	border: 0px;
	padding: 0;
}
.thumbnail .caption {
	text-align: center
}
.home-product ul.products {
	text-align: center;margin:0px;padding:0px
}
.home-product ul.products li{list-style:none}
.home-product ul.products img{width:100%;height:auto}
.thumbnail .caption p {
	color: #fff
}
.quick-section {
	position: relative
}
.quick {
	position: absolute;
	top: 0%;
	left: 0px;
	right: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.3);
	padding: 45% 0px;
	display: none;
}
.btn-quick {
	background: #fc0300;
	color: #fff;
	padding: 8px 35px;
}
.btn-quick:hover {
/*background: #2196f3;
	color: #000;*/
}
.quick-section:hover .quick {
	display: block
}
.thumbnail:hover {
	background: transparent;
	-webkit-transition: .6s ease-in-out;
	-o-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
	box-shadow: 0px 9px 15px rgba(206, 7, 43, 0.09);
}
.carousel-indicators li {
	display: inline-block;
	width: 30px;
	height: 8px;
	margin: 0px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 0px;

}
.carousel-indicators .active {
	width: 30px;
	height: 8px;
	margin: 0;
	background-color: #fb0301;
	border: 1px solid #fb0301;
}
.ratings {
	padding: 0px;
}
.price {
	display: block;
	font-size: 15px;
	color: #000
}
section.template-section {
	padding: 50px 0px;
	width: 100%;
}
.template-section .heading {
	padding-bottom: 26px
}
a.btn.site-btn {
	background: #2196f3;
	color: #fff;
	padding: 0px;
	box-shadow: none;
	-webkit-transition: .6s ease-in-out;
	-o-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
	margin-top: 30px;
	overflow: hidden;
}
a.btn.site-btn i {
	padding: 10px 15px;
	border-right: 1px solid #55b2fb;
	display: inline-block;
	font-size: 20px;
	transition: all 0.4s ease-in-out 0s;
}
a.btn.site-btn i.in_right {
	border-left: 1px solid #55b2fb;
	border-right: none;
	margin-right: -45px;
}
a.btn.site-btn span {
	padding: 10px 15px;
}
a.btn.site-btn:hover i.in_right {
	margin-right: 0px;
}
a.btn.site-btn:hover i.in_left {
	margin-left: -45px;
}
a.btn.site-btn:hover {
	color: #fff;
	background: #2196f3;
}
footer {
	padding: 30px 0;
	background: #171717;
}
footer ul {
	margin: 0px;
	padding: 0px;
	text-align: center
}
footer ul li {
	list-style: none;
	display: inline;
	padding: 0px 10px
}
footer ul li a {
	color: #ababab;
	text-decoration: none;
	-webkit-transition: .6s ease-in-out;
	-o-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
	display: inline-block;
}
footer ul.footer-nav-style li:after {
	content: '|';
	color: #cccccc;
	position: absolute;
	text-align: center;
	padding-left: 10px;
}
footer ul.footer-nav-style li:after {
	content: '|';
	color: #cccccc;
	position: absolute;
	text-align: center;
	padding-left: 10px;
}
footer ul.footer-nav-style li:last-child:after {
	content: '';
	color: #cccccc;
	position: absolute;
	text-align: center;
	padding-left: 10px;
}
footer ul li a:hover {
	color: #fb0301;
	text-decoration: none;
	-webkit-transition: .6s ease-in-out;
	-o-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
}
.footer-social ul.social-buttons {
	margin-bottom: 0;
	padding: 18px 0px
}
.footer-social .list-inline {
	padding-left: 0;
	margin-left: -5px;
	list-style: none;
}
.footer-social .list-inline>li {
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
}
.footer-social ul.social-buttons li a {
	display: block;
	border: 1px solid #cccccc;
	height: 40px;
	width: 40px;
	border-radius: 100%;
	font-size: 20px;
	line-height: 40px;
	color: #fff;
	outline: 0;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	transition: all .6s;
}
.footer-social ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
	background-color: #fb0301;
	border: 1px solid #fb0301;
}
.page-header {
	padding-bottom: 9px;
	margin: 0px 0 15px;
	border-bottom: none;/*1px solid #ebebeb;*/
}
.form-control:focus {
	border-color: #ccc;
	outline: 0;
	box-shadow: none
}
.copyright p {
	margin: 0px;
	padding: 0px;
	color: #bdbdbd;
	text-align: center
}
.thumbnail {
	cursor: pointer;
}
.entry-footer {
	background: #fff
}
.post_pagination {
	margin: 24px 0px 0px 0px;
	padding: 0px
}
.post_pagination li {
	list-style: none;
	display: inline-block;
}
.post_pagination li a {
	padding: 12px 50px;
	background: #f7f7f7;
	display: block;
	margin: 0px 10px;
	width: 200px;
	color: #2196f3;
}
.woocommerce-breadcrumb {
	display: none
}
textarea:focus, input:focus {
	outline: none;
}
button:focus {
	outline: 0;
}
.modal-header.mh-bg, .modal-footer.mh-bg {
	background: #f7f7f7;
}
.modal-title {
	text-transform: capitalize
}
a.btn.btn-outline {
	color: #fff;
	font-size: 16px;
	border: solid 2px #fff;
	overflow: hidden;
	margin-top: 20px;
}
a.btn.btn-outline i.in_right {
	padding-left: 13px;
	margin-right: -19px;
	transition: all 0.3s ease-in-out 0s;
}
a.btn.btn-outline:hover {
	border-color: #64b7f9;
	background: #64b7f9;
	color: #fff;
}
a.btn.btn-outline:hover i.in_right {
	margin-right: 0;
}
section.template-section.product-home {
	background: #000 url(img/body-spider-img.png) no-repeat;
}
section.template-section.intro {
	background: #f5f5f5;
	color: #243238;
}
section.template-section.intro p {
	margin: 0px;
	padding: 0px;
}
.template-section .widget-title, .template-section .heading h2 {
	font: 800 30px/32px;
	text-transform: capitalize;
	letter-spacing: 1.75px;
	margin: 0;
	color: #e0dedf;
	margin-bottom: 30px;
}
.template-section .heading h2 {
	margin-bottom: 10px;
}
.template-section .heading p {
	font-size: 16px;
	color: #e0dedf
}
.under-line {
	background: #312f30;
	width: 100%;
	height: 1px;
}
div#container {
	padding-top: 50px;
}
input {
	line-height: normal;
	border: 1px solid #ccc;
	padding: 10px;
}
textarea {
	border: 1px solid #ccc;
	padding: 10px;
}
:focus {
	outline: none;
}
#breadcrumbs {
	list-style: none;
	margin: 10px 0;
	overflow: hidden;
	padding: 0px
}
#breadcrumbs li {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 5px;
}
#breadcrumbs .separator {
	font-size: 18px;
	font-weight: 100;
	color: #ccc;
}
#breadcrumbs strong {
	font-weight: 100
}
a.bread-link.bread-home {
	color: #fb0301;
}
.breadcrumb {
	padding: 50px 15px;
	margin-bottom: 0px;
	list-style: none;
	border-radius: 4px;
	text-align: center;
	background-attachment: fixed !important;
	background-position: center center !important;
	background-size: cover !important;
	position: relative
}
.after:after {
	content: '';
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
.breadcrumb .col-md-12 {
	z-index: 999;
	color: #fff
}
.team-loop {
	margin: 30px 0px
}
.team-loop img {
	margin: auto
}
section.testimonial-section {
	padding: 30px 0px 20px 0px;
}
.send:hover {
	color: #000;
	-webkit-transition: .6s ease-in-out;
	-o-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
	background: #2196f3;
}
.btn.btn-send {
	background: #fb0301;
	color: #fff;
	padding: 8px 30px;
	box-shadow: none;
	-webkit-transition: .6s ease-in-out;
	-o-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
}
.btn.btn-send:hover{color:#000}
.contact-form .form-control {
	margin: 5px 0px 8px 0px
}
#custom-search-input .form-control {
	height: 30px;
}
.contact-other-section .other-info li {
	margin-bottom: 15px;
	padding: 15px;
	position: relative;
	color: #666;
	text-align: left;
	padding-left: 90px;
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.contact-other-section .other-info li .fa {
	position: absolute;
	left: 0;
	top: 0;
	background: #fb0301;
	color: #fff;
	width: 60px;
	height: 100%;
	font-size: 20px;
	padding-top: 15px;
	text-align: center;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.contact-other-section .other-info li a {
	color: #666;
}
section.contact-section {
	padding: 30px 0px 50px 0px;
}
section.contact-other-section {
	padding: 30px 0px 40px 0px;
	background: #f7f7f7
}
section.map-section {
	padding: 30px 0px 50px 0px;
}
.woocommerce p.stars a {
	position: relative;
	height: 1em;
	width: 1em;
	text-indent: -999em;
	display: inline-block;
	text-decoration: none;
	color: #ccc;
}
.woocommerce p.stars:hover a {
	color: #ffab00;
}
.info {
	margin-bottom: 25px
}
.navbar-inverse .navbar-toggle {
	border-color: #fff;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background-color: #fff;
}

.content-page {
	padding: 50px 0px
}
.career-section {
	padding: 30px 0px 50px 0px
}
div.wpcf7 input[type="file"] {
	cursor: pointer;
	border: 0px;
	outline: none;
	box-shadow: none
}
input[type=file]:focus, input[type=checkbox]:focus, input[type=radio]:focus {
	outline: none;
	outline-offset: -2px;
}
.img-portfolio {
	margin-bottom: 30px;
}
.img-hover:hover {
	opacity: 0.8;
}
.live_preview a {
	background: #2196f3;
	padding: 10px 45px;
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
}
.live_preview {
	margin-top: 25px
}
.preview-hover {
	position: absolute;
	top: 0%;
	left: 0px;
	right: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.53);
	padding: 45% 0px;
	display: none;
	text-align: center
}
.preview-hover img {
	width: 50px !important;
	margin: auto
}
.thumnbail-product-img {
	position: relative
}
.thumnbail-product-img:hover .preview-hover {
	display: block
}
.woocommerce span.onsale {
	z-index: 999
}
#menu-main-menu .current-menu-item a {
	color: #fff!important;
    background: #fb0301;border-radius: 3px 3px 0px 0px;
}.top-menu-section {
    padding-top: 16px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background: #fb0301;
	padding: 12px 30px;
	color:#fff !important
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color: #fb0301;
	text-decoration: none;
	background-image: none;
	color: #000;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #fb0301;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #fb0301;
    color: #fff;
}
.about-section h2{color:#e0dedf;padding-bottom:6px}
.about-section p{color:#e0dedf;font-size:16px}

.home-product ul.products li h3, .home-product ul.products li span, .home-product ul.products li .added_to_cart {
	color: #fff
}
.about-section {
    width: 100%;
    padding-bottom: 40px;
    display: inline-block;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fc0300;
}
.home-product ul.products li.product{
    float: left;
    margin: 20px 2.8% 1.5em 0px;
    padding: 0;5
    position: relative;
    width: 22.0%;
    border-right: 1px solid #1c1c1c;
    padding-right: 35px;min-height:410px
}
.img-width{width:100%}

ul#menu-cart-menu li{list-style:none;display:inline;}
ul#menu-cart-menu {
    text-align: right;margin:0px;padding:12px 0px 0px 0px
}
ul#menu-cart-menu li{padding:0px 0px 0px 20px}
ul#menu-cart-menu a{color:#fff;}
.menu-main-menu a{background:#fc0300}
#custom-search-input {
        margin:0;
        margin-top: 10px;
        padding: 0;
    }img.custom-logo {
    width: 100% !important;
    height: auto;
}
 
    #custom-search-input .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    #custom-search-input button {
        border: 0;
        background: none;
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#a99d9c;
    }
 
    .search-query:focus + button {
        z-index: 3;   
    }

.input-group .form-control:focus {
    z-index: 1;
}
.navbar {
    border: 0px solid transparent;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 24px;
}
ul#menu-main-menu{margin-top:38px}
.products-section {
    text-align: center;
    padding: 30px 0px 0px 0px;
    width: 100%;
    background: #fff;
}
.products-section p{margin-bottom:30px}
.products-section h3,.products-section span{color:#000}
.home-product .products li h3{font-weight:bold;font-size:16px}	
.home-product .products .button:hover {
    background-color: #fb0301;
    color: #000 !important;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: .6s ease-in-out;
    -o-transition: .6s ease-in-out;
    transition: .6s ease-in-out;
}

.home-product .products .button {
    background: #fb0301;
    padding: 8px 15px;
    color: #fff !important;
    border-radius: 3px;
    display: inline-block;
    margin-top: 15px;
}
.product-page-section h3{margin:0px;padding:0px;font-size:20px}
h3.page-header {
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    font-size: 18px;
    font-weight: bold;
}.p-inner {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 20px 4px;
}
.products-section p{margin-bottom:0px}
.products-section h3,.products-section span{color:#000}
.home-product .products li h3{font-weight:bold;font-size:18px}	
.home-product .products .button:hover {
    background-color: #fb0301;
    color: #000 !important;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: .6s ease-in-out;
    -o-transition: .6s ease-in-out;
    transition: .6s ease-in-out;
}

.home-product .products .button {
    background: #fb0301;
    padding: 8px 30px;
    color: #fff !important;
    border-radius: 3px;
    display: inline-block;
    margin-top: 15px;border:0px
}
.home-product .quantity{display:none}

.product-page-section ul.products li.product {
    float: left;
    margin: 20px 2.8% 0.992em 0px;
    padding: 0;
    width: 46%;
    border: 1px solid #ccc;
    padding-right: 35px;padding:20px;list-style:none;border-radius:2px;
}
.product-page-section ul.products li.product img {
    float: left;
    width: 35%;
    height: auto;border:1px solid #ccc;padding:5px;margin-right:20px;border-radius:2px;
}.product-page-section ul.products li.product h3 {
    border-bottom: 1px solid #b7b4b4;
    display: -webkit-box;
    padding-bottom: 8px;
    margin-bottom: 10px;
    font-size: 15px;
    min-height: 0px;
    text-align: left;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    text-align: right;
    width: 100%;
}
.pagination a.page-numbers {
    background: #fb0301;
    padding: 2px 7px;color:#fff
}span.page-numbers.current {
    background: rgba(204, 204, 204, 0.51);
    padding: 2px 7px;
    color: #fff;
}

.products-section h3, .products-section span,.products-section a{color:#000}
.product-page-section ul.products li.product .qty {
     line-height: normal;
    border: 1px solid #f7f6f6;
    padding: 10px;
    width: 60px;
    height: 38px;
    float: left;
    border-radius: 2px;
    background: #f7f6f6;
}

.product-page-section ul.products li.product .price {
    display: block;
    font-size: 15px;
    color: #000;
    margin: 14px 0px 4px 0px;text-align:left
}.product-page-section p {
    margin-bottom: 6px;text-align:left
}
.product-page-section ul.products li.product button.button.alt {
    float: right;    background: #fb0301;
    padding: 8px 30px;
    color: #fff !important;
    border-radius: 3px;
    display: inline-block;
    border: 0px;
	-webkit-transition: .6s ease-in-out;
	-o-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
}
.product-page-section ul.products li.product button.button.alt:hover {
    color:#000 !important
}

.home-product ul.products li.product p{display:none}

.pagination a.page-numbers {
    background: #fb0301;
    padding: 2px 7px;color:#fff
}span.page-numbers.current {
    background: rgba(204, 204, 204, 0.51);
    padding: 2px 7px;
    color: #fff;
}

.products-section h3, .products-section span,.products-section a{color:#000 !important}





.testimonials blockquote {
  position: relative;
  background: white;
  min-height: 150px;
  margin-top: 16px;
  margin-bottom: 120px;
  border: 1px solid #ecedf1;
}
.testimonials blockquote:before {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -10px;
  border-top: 10px solid #ecedf1;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
.testimonials blockquote:after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 50%;
  margin-left: -9px;
  border-top: 9px solid white;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
}

.testimonials blockquote img {
     height: 85px;
    width: 85px;
    position: absolute;
    border: 1px solid #ecedf1;
    background: white;
    bottom: -96px;
    left: 50%;
    margin-left: -42px;
}

blockquote p.clients-words {
    font-size: 14px;
}
span.clients-name {
  font-size: 14px;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.testimonials blockquote p{font-size:14px;    margin-bottom: 40px;}

.testimonials .text-primary {
    color: #fb0301;
}.woocommerce .quantity .qty {
    width: 5.631em;
    text-align: center;
}.woocommerce div.product p.price, .woocommerce div.product span.price{color:#fb0301}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #fb0301;
    color: #000 !important;
    -webkit-font-smoothing: antialiased;-webkit-transition: .6s ease-in-out;
	-o-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
}
.search-results .pagination {
    text-align: center;
    width: 100%;
}


.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #fb0301;
    text-decoration: none;
    background-image: none;
    color: #000 !important;
}
.overlay {
    position: absolute;
    top: 50px;
	color:#fff
}
.banner-section{position:relative}

.banner-section h1{font-size: 115px;
    font-weight: bold;color:#fb0301}

.banner-section p{font-size:18px}


.banner-section span{padding:0px 10px}

.banner-section img{width:100%}


#custom-search-input form {
    display: inherit;
}
.search #main{text-align:center;padding:40px 0px}

section.error-404.not-found {text-align:center;padding:170px 0px}
.error404 .search-form{display:none}
.error404 .page-content p{font-size:20px}
.search-results .entry-title a{color:#fc0300}
.search-no-results #main{padding:130px 0px}

.search-submit{    background: #fb0301;
    padding: 7px 30px;
    color: #fff !important;
    border-radius: 3px;border:none}
.woocommerce-message {
    border-top-color: #000;
}.woocommerce-message:before {
    content: "\e015";
    color: #000;
}
.woocommerce-info {
    border-top-color: #000;
}.woocommerce-info:before {
    color: #000;
}
.banner-section a{color:#fff}
.banner-section a:hover{color:#fb0301}
.woocommerce-info a{color:#fb0301}
/* Home Page Carousel */

header.carousel {
	height: 95%;
}
header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner {
	height: 100%;
}
header.carousel .fill {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	background-attachment: fixed
}
input#coupon_code {
    width: 140px;
    height: 37px;
}
.products li h3 {
    font-weight: bold;
    font-size: 18px;
    min-height: 42px;
}
.woocommerce ul.products {
    text-align: center;
}

.woocommerce ul.products h3, .woocommerce ul.products span {
    color:#000 !important;
}
.related.products h2{margin-bottom:28px}
.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    font-size: 28px;
}.yith_ywraq_add_item_browse_message a {
    color: #000 !important;
    font-weight: bold !important;
}
.product_meta a{color:#000}
.addquotelistlink {
    display: -webkit-inline-box;
}a.added_to_cart.wc-forward {
    width: 100%;
    display: block;
}
/* 
404 Page Styles */

.error-404 {
	font-size: 100px;
}
/* Pricing Page Styles */



.price sup {
	top: -20px;
	left: 2px;
	font-size: 20px;
}
.period {
	display: block;
	font-style: italic;
}

/* Responsive Styles */
@media(max-width:1200px) {
.overlay {
    position: absolute;
    top: 28px;
    color: #fff;
}.banner-section h1 {
    font-size: 54px;
    font-weight: bold;
    color: #fb0301;
}.banner-section .text-right {
    text-align: left;
}
.banner-section span {
    padding: 0px 10px 0px 0px;
}
}
@media(min-width:992px) {
.home-product ul.products li:nth-child(4n).product {
    
    border-right: 0px solid #1c1c1c;
   
}
}
@media(max-width:991px) {
	.overlay {
    position: absolute;
    top: 18px;
    color: #fff;
}.banner-section h1 {
    font-size: 35px;
    font-weight: bold;
    color: #fb0301;
}.banner-section p {
    font-size: 16px;
}
	.home-product .products .button {
    padding: 8px 16px;
}
.customer-img, .img-related {
	margin-bottom: 30px;
}
footer .col-md-4.col-lg-4 {
	padding-bottom: 25px
}ul#menu-cart-menu {
    text-align: center;
    margin: 0px;
    padding: 17px 0px 0px 0px;
    display: inline-block;
    /* margin: auto; */
    width: 100%;
}.navbar-nav>li {
    display: inline-block;
	float:none
}.navbar-right {
    float: none !important;
    margin-right: -15px;    text-align: center;
}
img.custom-logo {
    width: 300px !important;
    height: 100%;
    text-align: center;
    padding-top: 24px;
}
.tab-logo{text-align:center}
.carousel-caption .slider-content p:before {
    position: absolute;
    content: "";
    height: 2px;
    background-color: #fb0301;
    width: 14%;
    margin-left: -98px;
    top: 45%;
	
}.carousel-caption {
    top: 20%;
}
.input-group[class*=col-] {
    float: none !important;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
}#custom-search-input form {
    display: table;
    width: 100%;
}.img-width {
    width: auto;
}
}
 @media(max-width:767px) {
	 
	 .home-product ul.products li:nth-child(3n).product {
    
    border-right: 0px solid #1c1c1c;
   
}
	 .banner-section h1 {
    font-size: 27px;
    font-weight: bold;
    color: #fb0301;
    margin: 0px 0px 10px 0px;
}
	 .carousel-caption .slider-content p:before {
    position: absolute;
    content: "";
    height: 2px;
    background-color: #fb0301;
    width: 14%;
    margin-left: -80px;
    top: 45%;
}
	 ul#menu-cart-menu li {
    padding: 0px 8px 0px 8px;
}
	 .home-product ul.products li.product {
    float: left;
    margin: 20px 1% 2.992em 1%;
    /* padding: 0; */
    width: 30%;
    border-right: 1px solid #1c1c1c;
    padding: 0px 17px;    
}
.img-portfolio {
	margin-bottom: 15px;
}
header.carousel .carousel {
	height: 70%;
}
.copyright ul, .copyright {
	text-align: center
}.navbar-nav>li {
    display: block;
    float: none;
    text-align: left;
}ul#menu-main-menu {
    margin-top: 8px;
}		.navbar-toggle {
    position: relative;
    float: none;}
	.navbar-header{text-align:center}
}

.pagination.pagination-short a.page-numbers {
    background: #fb0301;
    padding: 2px 7px;
    color: #fff !important;
    margin: 0px 2px;
}
@media(max-width:603px) {
	.pagination {text-align:center}
	 .home-product ul.products li.product {
    
    border-right: 0px solid #1c1c1c !important;
   
}
	.banner-section span {
    padding: 0px 10px 0px 0px;
    width: 100%;
    display: inherit;
}.banner-section img {
    width: 100%;
    object-fit: cover;
    height: 228px;
}
.home-product ul.products li.product {
    float: left;
    margin: 20px 1% 2.992em 1%;
    /* padding: 0; */
    width: 48%;
    padding: 0px 17px;
}#custom-search-input {
    position: relative;
    left: 12px;
}
.carousel-caption .slider-content p:before {
    display:none;
}
.carousel-caption .slider-content p:after {
    display:none;
}
.product-page-section .products{padding:0px 15px}
.product-page-section ul.products li {
    width: 100% !important;
}
}

@media(max-width:460px) {
	.carousel-caption {
	top: 20%;
}
.img-width {
    width: 80%;
}
.carousel-caption h2 {
	font-size: 35px;
}
.carousel-caption p {
	font-size: 20px;
}img.custom-logo {
    width: 230px !important;
    height: 100%;
    text-align: center;
    padding-top: 24px;
}.home-product .products li h3 {
    font-size: 12px;
}.home-product ul.products li.product {min-height: 335px;}
.product-page-section ul.products li.product img {
    float: none;
    width: 100%;
    height: auto;
    border: 1px solid #ccc;
    padding: 5px;
    margin-right: 0px;
    border-radius: 2px;
}.product-page-section ul.products li.product h3 {
    border-bottom: 1px solid #b7b4b4;
    display: -webkit-box;
    padding-bottom: 8px;
    margin-bottom: 10px;
    font-size: 16px;
    min-height: 0px;
    text-align: left;
    margin-top: 12px;
}
}
@media(max-width:360px) {

.home-product ul.products li.product {
    float: left;
    margin: 20px 1% 2.992em 1%;
    /* padding: 0; */
    width: 98%;
    border-right: 0px;
    padding: 0px 15px;
}.products li h3{min-height:0px}
.product-page-section ul.products li.product button.button.alt {
   
    padding: 8px 16px;
}
}
@media(max-width:320px) {
.carousel-caption {
	top: 20%;
}.product-page-section ul.products li.product button.button.alt {
   
    padding: 8px 14px;
}
}

@media(min-width:1400px) {
.carousel-caption .slider-content p:before {
    position: absolute;
    content: "";
    height: 2px;
    background-color: #fb0301;
    width: 14%;
    margin-left: -150px;
    top: 45%;
}
}
.logo-slide{
 margin-bottom:30px;
}
.template-section-slide {
     padding: 50px 0px;
    width: 100%;
    background: #000;
}
.spu-box p {
 font-size: 18px;
}
